"IDS_LANGUAGE=DEU"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Acrobat®-Zusatzmodul SendMail Version 5.1"
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999 - 2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=Das Acrobat-Zusatzmodul SendMail fügt eine Werkzeugleistenschaltfläche hinzu, um das Senden des aktuellen Dokuments als Anlage des festgelegten E-Mail-Clients zu aktivieren."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Extern: E-Mail-Client auf Benutzer-Computer installiert"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Windows-Version: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat SendMai&l..."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=&Autoren"
"IDS_MENU_SEND=An E-Ma&il anhängen..."
"IDS_MENU_SEND_COLLECTION=Portfolio an E-Mai&l anhängen..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=Ihr E-Mail-Client unterstützt den Zugriff auf Ihr Adressbuch über Adobe Acrobat nicht."
"IDS_UNRESOLVABLE_ADDRESS=Die Adresse eines der angegebenen Empfänger kann nicht aufgelöst werden."
"IDS_CANTLOAD_MAPI=Adobe Acrobat kann keine Verbindung mit Ihrem E-Mail-Programm herstellen."
"IDS_NO_PRIMARY_ADDRESS=Bei ausbleibendem Benutzereingriff ist die primäre Adresse erforderlich."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat kann keine Verbindung mit Ihrem E-Mail-Programm herstellen."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Ein Empfänger ist nicht eindeutig."
"IDS_MAPIERR_ATTACH_NOT_FOUND=Eine angehängte Datei wurde nicht gefunden."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=Eine angehängte Datei kann nicht geöffnet werden."
"IDS_MAPIERR_BAD_RECIP_TYPE=Ein angegebener Empfängertyp ist ungültig."
"IDS_MAPIERR_UNSPECIFIED=Beim Senden von Nachrichten ist ein Fehler aufgetreten."
"IDS_MAPIERR_NOMEMORY=Nicht genügend Speicher. Schließen Sie einige Anwendungen, oder starten Sie Ihren Computer neu."
"IDS_MAPIERR_BAD_RECIP=Ein angegebener Empfänger ist ungültig."
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat kann sich bei Ihrer E-Mail-Anwendung nicht anmelden. Überprüfen Sie Ihre Kontoeinstellungen, und versuchen Sie es erneut."
"IDS_MAPIERR_TEXT_TOO_LARGE=Die E-Mail-Nachricht ist zu lang."
"IDS_MAPIERR_TOO_MANY_FILES=Es sind zu viele Dateien angehängt."
"IDS_MAPIERR_TOO_MANY_RECIPS=Es sind zu viele Empfänger angegeben."
"IDS_MAPIERR_UNKNOWN_RECIP=Es wurde ein unbekannter Empfänger angegeben."
"IDS_CANCEL=Abbrechen"
"IDS_NOSUBJECT=(kein Betreff)"
"IDS_CANNOTSAVE_WARNING=In diesem Dokument ist das Speichern von Änderungen nicht möglich. Sämtliche von Ihnen vorgenommenen Änderungen werden beim Senden des Dokuments nicht übernommen. Möchten Sie fortfahren?"
"IDS_LINK_OR_COPY_UNCHANGED=Wie soll dieses Dokument per E-Mail gesendet werden:\n\n*Verknüpfung (URL) mit PDF-Datei im Web senden?\n\n*Kopie der gesamten PDF-Datei als Anlage senden?"
"IDS_LINK_OR_COPY_WITH_CHANGES=Wie soll dieses Dokument per E-Mail gesendet werden:\n\n*Verknüpfung (URL) mit ursprünglicher, unveränderter PDF-Datei im Web senden?\n\n*Kopie der PDF-Datei, einschließlich Ihrer Änderungen, als Anlage senden?"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=In diesem Dokument ist das Speichern oder Senden von Änderungen per E-Mail nicht gestattet.\nWas möchten Sie tun?\n\n*Verknüpfung (URL) mit der ursprünglichen, unveränderten PDF-Datei auf dem Web senden?\n\n*Eine Kopie der ursprünglichen, unveränderten PDF-Datei als Anlage senden?"
"IDS_LINK=&Verknüpfung senden"
"IDS_COPY=&Kopie senden"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=Es kann keine Verknüpfung mit diesem Dokument gesendet werden. Mit Adobe Acrobat können nur Verknüpfungen versendet werden, die mit http://, https:// oder ftp:// beginnen."
"IDS_ADDRESS_BOOK_TITLE=Adressbuch"
"IDS_GROUP_SUFFIX= (Gruppe)"
"IDS_MULTIPLE_PDF_SUBJECT=%s usw."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes reagiert nicht. Stellen Sie sicher, dass es nicht offline ist und versuchen Sie es erneut."
"IDS_MAILERR_CREATE_MSG=Beim Erstellen eines E-Mail-Dokuments ist ein Fehler aufgetreten. Adobe Acrobat kann Ihre Anfrage nicht ausführen."
"IDS_MAILERR_NEEDS_IC=Das Zusatzmodul \"SendMail\" erfordert die Installation von Internet Config (zur Auswahl einer Standard-E-Mail-Anwendung)."
"IDS_MAILERR_SELECT_MAILER=Wählen Sie in den Voreinstellungen der E-Mail-Anwendung ein Standardleseprogramm für E-Mails aus."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail kann nicht mit Ihrem Standard-E-Mail-Client kommunizieren. Wählen Sie eine andere E-Mail-Anwendung aus."
"IDS_MAILERR_START_MAILER=Ihre Standard-E-Mail-Anwendung reagiert nicht auf die Startversuche. Öffnen Sie die Anwendung manuell im Finder."
"IDS_MAILERR_NOFILE=SendMail kann die Datei, die Sie schicken möchten, nicht finden. Speichern Sie sie und versuchen Sie es erneut."
"IDS_COPYING_TO_TEMP_FILE=Kopieren in temporäre Datei - %s"
"IDS_SENDMAIL_TITLE=E-Mail-Konten"
"IDS_ADD_BASIC_ACCOUNT=Web-E-Mail-Konto hinzufügen"
"IDS_EDIT_BASIC_ACCOUNT=Web-E-Mail-Konto „%s“ bearbeiten"
"IDS_CHOOSE_DEFAULT_ACCOUNT=E-Mail senden"
"IDS_YAHOO_JAPAN_WARNING=Adressen von \"@yahoo.co.jp\" werden nicht unterstützt."
"IDS_EMAIL_HINT=z. B. mustermann@<meine-webmail>.com"
"IDS_DRAFT_URL_ERROR=Im zugeordneten Entwurfsordner Ihres Web-E-Mail-Kontos wurde eine E-Mail erstellt. Wechseln Sie zu Ihrem Web-E-Mail-Konto, um die E-Mail fertigzustellen und zu senden."
"IDS_SELECT_ACCOUNT=Auswählen"
"IDS_ADD_ACCOUNT=Konto hinzufügen"
"IDS_SENDMAIL_ACCOUNT=Konto"
"IDS_GMAIL_ACCOUNT=Gmail hinzufügen..."
"IDS_YMAIL_ACCOUNT=Yahoo! hinzufügen..."
"IDS_BASICMAIL_ACCOUNT=Anderes Konto hinzufügen..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Standard-E-Mail-Anwendung %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Standard-E-Mail-Anwendung %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Standard-E-Mail-Anwendung"
"IDS_DELETE_PROFILE=Soll dieses Web-E-Mail-Konto wirklich gelöscht werden?"
"IDS_OVERWRITE_PROFILE=Ein weiteres Konto mit demselben Namen ist bereits vorhanden. Soll es wirklich überschrieben werden?"
"IDS_INVALID_ADDRESS=„%address%“ konnte nicht aufgelöst werden und stellt keine gültige E-Mail-Adresse dar."
"IDS_INCOMING_SERVER=Eingehend"
"IDS_OUTGOING_SERVER=Ausgehend"
"IDS_ADVANCED_SETTINGS=Erweiterte Einstellungen"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Hilfe"
"IDS_MAKE_DEFAULT=&Als Standard"
"IDS_REMOVE_DEFAULT=&Standard entfernen"
"IDS_OK=OK"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Diese E-Mail wird mithilfe von „%s%“ gesendet. Klicken Sie auf „Voreinstellungen ändern“, um die Standardeinstellungen Ihres Kontos zu ändern."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Dieses Dokument wird mit „%s%“ als %type% gesendet. Klicken Sie auf „Voreinstellungen ändern“, um die Einstellungen zum Senden von Dateien zu ändern."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=E-Mail-Anlage"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=%{AdobeBlueHeron}%-Verknüpfung"
"IDS_SENDMAIL_CONTINUE=F&ortsetzen"
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Voreinstellungen ändern"
"IDS_SENDMAIL_WARNING=Warnung"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Name"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=E-Mail-Adresse"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Adressbuch"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Suchen"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Namen prüfen"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_de/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=IMAP-Authentifizierungsdetails"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=SMTP-Authentifizierungsdetails"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=Das Adressbuch für dieses Profil wird nicht unterstützt oder ist nicht verfügbar."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Google Mail-Konto „%s%“ bearbeiten"
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Yahoo! Mail-Konto „%s%“ bearbeiten"
"IDS_CREATING_DRAFT_WARNING=Als nächster Schritt wird eine Nachricht im zugeordneten Entwurfsordner des %s-Kontos erstellt. Möchten Sie fortfahren?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Es wird eine unsichere Verbindung zu %server:%port hergestellt. Möchten Sie fortfahren?"
"IDS_YES=Ja"
"IDS_NO=Nein"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Ungültige Serverantwort"
"IDS_CONN_TIMED_OUT=Zeitlimit für Serververbindung ist abgelaufen. Bitte wiederholen."
"IDS_SSL_INIT_ERROR=Fehler bei Serververbindung"
"IDS_SSL_CONN_ERROR=Fehler bei Serververbindung"
"IDS_AUTH_FAILED=Fehler bei Authentifizierung. Bitte überprüfen Sie Benutzernamen und Kennwort."
"IDS_INVALID_CONTACTS_FETCH_REQ=Unbekannter Fehler beim Abruf des Adressbuchs."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Unbekannter Fehler beim Senden der Nachricht."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Unbekannter Fehler beim Hochladen der Anlage."
"IDS_SMTP_NOT_CONFIGURED=Geben Sie eine Adresse für den SMTP-Server ein."
"IDS_SMTP_CRED_MISSING=SMTP-Anmeldeinformationen fehlen. Geben Sie den richtigen Benutzernamen und das richtige Kennwort ein."
"IDS_IMAP_NOT_CONFIGURED=Geben Sie eine Adresse für den IMAP-Server ein."
"IDS_IMAP_CRED_MISSING=IMAP-Anmeldeinformationen fehlen. Geben Sie den richtigen Benutzernamen und das richtige Kennwort ein."
"IDS_INVALID_GREET_RESPONSE=Fehler bei Datenaustausch mit Server."
"IDS_STARTTLS_ERROR=Fehler bei Serververbindung."
"IDS_STARTTLS_NOT_SUPPORTED=TLS-Sicherheit nicht vom Server unterstützt. Ändern Sie die Serverkonfiguration."
"IDS_SELECT_ERROR=Fehler beim Erstellen der Nachricht."
"IDS_APPEND_ERROR=Fehler beim Senden der Nachricht."
"IDS_MSG_TRANSMISSION_ERROR=Beim Senden der Nachricht an den Server ist ein Fehler aufgetreten."
"IDS_CAPABILITY_ERROR=Fehler bei Datenaustausch mit Server."
"IDS_HELO_ERROR=Fehler bei Datenaustausch mit Server."
"IDS_SMTP_NO_RECIPIENT=Ungültige Empfängerliste."
"IDS_SMTP_NO_SENDER=Ungültige Serveradresse."
"IDS_SMTP_MAIL_FROM_INVALID=Ungültige Serveradresse."
"IDS_INVALID_RECIPIENT_LIST=Mindestens eine Empfängeradresse ist ungültig."
"IDS_DATA_COMMAND_ERROR=Fehler beim Senden der Nachricht an Server."
"IDS_INVALID_MESSAGE=Fehler beim Senden der Nachricht an Server."
"IDS_INVALID_HOST_ADDR=Verbindung zum E-Mail-Server kann nicht hergestellt werden. Überprüfen Sie Ihre Internetverbindung."
"IDS_SOCKET_CREATE_ERROR=Fehler bei Serververbindung."
"IDS_SOCKET_CONNECT_ERROR=Fehler bei Serververbindung. Überprüfen Sie, ob der Port %port% auf Ihrem Computer für Verbindungen zur Verfügung steht, oder wenden Sie sich an Ihren Administrator."
"IDS_INVALID_LOCALHOST_NAME=Fehler beim Erstellen der Nachricht."
"IDS_INVALID_EMAIL_ADDR=Geben Sie eine gültige E-Mail-Adresse ein."
"IDS_FILE_SIZE_ERROR=Die Dateianlage überschreitet die vom E-Mail-Client festgelegte Maximalgröße. Sie können es erneut versuchen, nachdem Sie die Dateigröße reduziert haben."
"IDS_FILE_SIZE_LIMIT_ERROR=Die Dateianlage überschreitet die vom E-Mail-Client festgelegte Maximalgröße (%s MB). Sie können es erneut versuchen, nachdem Sie die Dateigröße reduziert haben."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=Die Dateianlagen überschreiten die vom E-Mail-Client festgelegte Gesamtgröße (%s MB). Versuchen Sie es erneut, nachdem Sie die Gesamtgröße der Dateianlagen reduziert haben."
"IDS_NUM_FILES_ERROR=Die Anzahl der Anlagen überschreitet die vom E-Mail-Client unterstützte Anzahl (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Das Web-E-Mail-Adressbuch wurde von Ihnen deaktiviert."
"IDS_IMAP_NOT_ENABLED=Ihr Konto ist nicht für IMAP eingerichtet. Aktivieren Sie in den Einstellungen des Kontos den IMAP-Zugriff."
"IDS_TIMESTAMP_REFUSED=Fehler bei der Authentifizierung. Stellen Sie sicher, dass die Systemzeit Ihres Computers mit der aktuellen Serverzeit (%s) übereinstimmt, und versuchen Sie es erneut."
"IDS_ADOTCOMLINK_ERROR=Beim Erstellen der %{AdobeBlueHeron}%-Verknüpfung für das Dokument ist ein Fehler aufgetreten. Möchten Sie das Dokument stattdessen als Anlage senden?"
"IDS_PARSING_CONTACTS=%s: Adressbuch wird abgerufen. Analyse der Serverantwort..."
"IDS_SENDING_MSG=%s: Senden von Nachricht..."
"IDS_CONNECTING_SOCKET=%s: Verbindung zu Socket..."
"IDS_CREATING_DRAFT=%s: Erstellen des Nachrichtenentwurfs..."
"IDS_UPLOADING_ATTACHMENT=%s: Anlage wird hochgeladen..."
"IDS_DRAFT_CREATED=%s: Nachricht im zugeordneten Entwurfsordner erstellt. Umleitung zu Browser..."
"IDS_DRAFT_CREATED_NO_URL=%s: Nachricht erfolgreich erstellt. Entwurfs-URL nicht gefunden."
"IDS_MSG_CREATED=%s: Nachricht erfolgreich erstellt"
"IDS_PREPARE_SENDING_MSG=Vorbereitung zum Senden der Nachricht..."
"IDS_REAUTH=Neuanforderung der Anmeldeinformationen..."
"IDS_FETCHING_CONTACTS=Abrufen von Kontakten..."
"IDS_FILE_SHARING_SUBJECT=%s hat eine Datei für Sie freigegeben"
"IDS_DEFAULT_MAIL_SUBJECT=E-Mail - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Freigegebene Dateien"
"IDS_LAUNCHING_EMAIL=E-Mail wird gestartet..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=%{numAttachmentsFailed}% von %{numFiles}% Datei(en) konnte(n) nicht angehängt werden."
"$$$/ControlsStrings/Cancel=Abbrechen"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Help=Hilfe"
"$$$/Dialogs/SendMail/PrefDialog/Text=Liste der E-Mail-Konten"
"$$$/Dialogs/SendMail/EditAccount=&Bearbeiten"
"$$$/Dialogs/SendMail/MakeDefault=&Standard entfernen"
"$$$/Dialogs/SendMail/DeleteAccount=&Löschen"
"$$$/Dialogs/SendMail/UseWebmail=&Web-E-Mail verwenden"
"$$$/Dialogs/SendMail/Continue=&Fortfahren"
"$$$/Dialogs/SendMail/FirstLaunch/Text=Wie soll diese E-Mail gesendet werden?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Senden mit"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Auswahl speichern"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Adobe SendNow verwenden "
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Eine Nachricht wird im zugeordneten Entwurfsordner des ausgewählten Kontos erstellt."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=%{AdobeBlueHeron}%-&Verknüpfung"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=E-Mail-&Anlage"
"$$$/Dialogs/SendMail/AttachEmailSettings=Einstellungen für das Senden einer Datei per E-Mail"
"$$$/Dialogs/SendMail/AttachLinkPref=Dateien immer als Link senden (Anmeldung erforderlich)"
"$$$/Dialogs/SendMail/SendForViewPref=Gib Dateien schreibgeschützt frei. Wenn du dies änderst, schließe und öffne die Dateien erneut, um die Einstellung zu aktivieren."
"$$$/Dialogs/SendMail/UHint=z. B. mustermann@<meine-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&E-Mail-Adresse"
"$$$/Dialogs/SendMail/AccPassword=Kenn&wort"
"$$$/Dialogs/SendMail/RemPassword=&Anmeldedaten speichern"
"$$$/Dialogs/SendMail/SavPassword=&Kennwort speichern"
"$$$/Dialogs/SendMail/InServerName=&IMAP-Server"
"$$$/Dialogs/SendMail/OutServerName=S&MTP-Server"
"$$$/Dialogs/SendMail/ServerPort=&Port"
"$$$/Dialogs/SendMail/Username=&Benutzername"
"$$$/Dialogs/SendMail/SecConnection=Sichere Verbindung verwenden"
"$$$/Dialogs/SendMail/UseSSL=&SSL"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=&Keine"
"$$$/Dialogs/SendMail/IMAPServer=Eingehend (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Ausgehend (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=E&rweiterte Einstellungen"
"$$$/Dialogs/SendMail/NoAuthReq=K&eine Authentifizierung erforderlich"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&IMAP-Authentifizierungsdetails verwenden"
"$$$/Dialogs/SendMail/Text=Geben Sie die Authentifizierungs- und Serverdetails für das Web-E-Mail-Konto an."
"$$$/Dialogs/SendMail/Add=Hinzufügen"
"$$$/Dialogs/SendMail/ValidationString=Die Daten in den markierten Feldern sind ungültig oder fehlen."
"$$$/Dialogs/SendMail/GmailAccountTitle=Neues Gmail-Konto hinzufügen"
"$$$/Dialogs/SendMail/YmailAccountTitle=Neues Yahoo! Mail-Konto hinzufügen"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Der E-Mail-Server erfordert unverschlüsselte Kommunikation für dieses Konto."
"$$$/Dialogs/SendMail/ReAuth/Text=Fehler bei Authentifizierung. Geben Sie den richtigen Benutzernamen und das richtige Kennwort ein."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Adressbuch"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=Adressbu&ch auswählen:"
"$$$/Dialogs/SendMail/AddressBook/Add=&An: ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Entfernen"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Suchen"
"$$$/Dialogs/SendMail/WMAddressBook/To=An >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=Löschen"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=Lösch&en"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Kennwort"
"$$$/Dialogs/SendMail/Password/Password=Kennwort eingeben:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=Stan&dard-E-Mail-Client"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=System M&ail (E-Mail)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
